Bug 508380 - libiptcdata-devel multilib conflict
libiptcdata-devel multilib conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libiptcdata (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: David Moore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-26 15:55 EDT by Philippe Troin
Modified: 2009-07-27 17:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.4-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 17:37:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2009-06-26 15:55:38 EDT
Description of problem:

yum install libiptcdata-devel.i586 libiptcdata-devel.x86_64

yields:

Transaction Check Error:
  file /usr/share/gtk-doc/html/libiptcdata/ch01.html from install of libiptcdata-devel-1.0.3-3.fc11.i586 conflicts with file from package libiptcdata-devel-1.0.3-3.fc11.x86_64
  file /usr/share/gtk-doc/html/libiptcdata/ch02.html from install of libiptcdata-devel-1.0.3-3.fc11.i586 conflicts with file from package libiptcdata-devel-1.0.3-3.fc11.x86_64
  file /usr/share/gtk-doc/html/libiptcdata/ch03.html from install of libiptcdata-devel-1.0.3-3.fc11.i586 conflicts with file from package libiptcdata-devel-1.0.3-3.fc11.x86_64
  file /usr/share/gtk-doc/html/libiptcdata/index.html from install of libiptcdata-devel-1.0.3-3.fc11.i586 conflicts with file from package libiptcdata-devel-1.0.3-3.fc11.x86_64


Version-Release number of selected component (if applicable):
libiptcdata-devel-1.0.3-3.fc11
Comment 1 Fedora Update System 2009-07-05 23:39:58 EDT
libiptcdata-1.0.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libiptcdata-1.0.4-1.fc11
Comment 2 Fedora Update System 2009-07-11 13:18:29 EDT
libiptcdata-1.0.4-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libiptcdata'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7476
Comment 3 Fedora Update System 2009-07-27 17:37:49 EDT
libiptcdata-1.0.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.